<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="4465b258-adbf-47af-a1ec-e98bb526bf6e" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1QVDnglhjf9sU8vFamwnS0YrS0h" />
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../django_evening" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/blogengine/" />
      <recent name="$PROJECT_DIR$/app/blogengine/blog" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4465b258-adbf-47af-a1ec-e98bb526bf6e" name="Default Changelist" comment="" />
      <created>1567847039017</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1567847039017</updated>
      <workItem from="1567847042725" duration="609000" />
      <workItem from="1567934668439" duration="98000" />
      <workItem from="1567935371148" duration="600000" />
      <workItem from="1567954826970" duration="5048000" />
      <workItem from="1568028528368" duration="2268000" />
      <workItem from="1568035271292" duration="4873000" />
      <workItem from="1568124768941" duration="923000" />
      <workItem from="1568191772891" duration="1087000" />
      <workItem from="1568193329119" duration="2598000" />
      <workItem from="1568380462151" duration="5276000" />
      <workItem from="1568387717764" duration="10219000" />
      <workItem from="1568431972756" duration="8086000" />
      <workItem from="1568452813301" duration="9222000" />
      <workItem from="1568609144553" duration="9083000" />
      <workItem from="1568636908004" duration="645000" />
      <workItem from="1568723839433" duration="626000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
</project>